@font-face {
    font-family: "Times New Roman", Times, serif;
    font-weight: normal;
    font-style: normal;
}

/* CSS reset */
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td { 
	margin:0;
	padding:0;
}
html,body {
	margin:0;
	padding:0;
	height: 100%;
}
table {
	border-collapse:collapse;
	border-spacing:0;
}
fieldset,img { 
	border:0;
}
address,caption,cite,code,dfn,th,var {
	font-style:normal;
	font-weight:normal;
}
ol,ul {
	list-style:none;
}
caption,th {
	text-align:left;
}

q:before,q:after {
	content:'';
}
abbr,acronym { border:0;
}
section, header{
	display: block;
	width:93%;
}
p{color:#000;}

/*
#footer { clear: both; position: relative; z-index: 10;
   margin-top: -5em;text-align:center; }
#footer div{
	font-size:10px;
	display: inline-block;
	margin: 0px 15%;
	padding: 0px 4px;
	line-height: 10px;}
@media screen and (max-width: 1060px){
	#footer div{ margin: 0px 8%}
	}
*/

/* .......... */

.logo{
	text-align:right;
	display: block;
	line-height: 20px;
	z-index: 9999;
	position: relative;
	padding-top:5px;
	right:20px;
	}

body{
	font-family: "Times New Roman", Times, serif;
	
	font-size: 15px;
	color: #391b27;
	overflow-y: scroll;
	overflow-x: hidden;
}
a{
	color: #333;
	text-decoration: none;
}
/*.container{
	width: 100%;
	height: 100%;
	position: relative;
	
}*/
.clr{
	clear: both;
}
/*side button*/
.side-buttons{
	text-align:left;
	display: block;
	line-height: 25px;
	z-index: 9999;
	position: relative;
	border-top: 1.5px dotted rgba(0, 0, 0, 1);
	padding-bottom:10px;
	}
.side-buttons a{
    display: inline-block;
	padding:0px 5px 0px 5px;
	border-radius: 3px;
	margin-top:2px;
	color: #000;
	background:rgba(204, 153, 102, .5);
	line-height: 20px;	
	font-size: 13px;
	border-bottom: 1.5px dotted rgba(0, 0, 0, 0);	
	/* alpha animation */
	-webkit-transition: all 0.2s linear;
	-moz-transition: all 0.2s linear;
	-o-transition: all 0.2s linear;
	-ms-transition: all 0.2s linear;
	transition: all 0.2s linear;
}
.side-buttons a:hover{
	color: #000;
	background:rgba(204, 153, 102, 1);
	}
.side-buttons a.current,
.side-buttons a.current:hover{
	color: #fff;
	font-weight:bold;
	background:rgba(102, 51, 0, 1);
	
}

/* TOP Button */
.top-buttons{
    text-align:right;
	line-height: 30px;
	padding: 5px 0px 5px 0px;
	z-index: 9999;
	position: relative;
	
}
.top-buttons a{
    display: inline-block;
	margin: 0px 25px;
	padding: 0px 4px;
	color: #663e03;
	line-height: 20px;	
	font-size: 13px;
	border-bottom: 1.5px dotted rgba(0, 0, 0, 0);
	/* alpha animation */
	-webkit-transition: all 0.2s linear;
	-moz-transition: all 0.2s linear;
	-o-transition: all 0.2s linear;
	-ms-transition: all 0.2s linear;
	transition: all 0.2s linear;
}
.top-buttons a:hover{
	color: #000;
	border-bottom: 1.5px dotted rgba(0, 0, 0, 0.4);
}
.top-buttons a.current,
.top-buttons a.current:hover{
	color: #000;
	font-weight:bold;
	border-bottom: 1.5px dotted rgba(0, 0, 0, 0.4);
}

/* background image */
.bg {
			position:fixed; 
			top:-50%; 
			left:-50%; 
			width:200%; 
			height:200%;
			}
.bg img{
			position:absolute; 
			top:0; 
			left:0; 
			right:0; 
			bottom:0; 
			margin:auto; 
			min-width:50%;
			min-height:50%;
			z-index:-99999;
		}
@media screen and (max-width: 600px){
	.bg{visibility:hidden;}
}
